 .u-section-1 {
  min-height: 1057px;
}

.u-section-1 .u-group-1 {
  height: auto;
  width: calc(((100% - 1140px) / 2)  + 1190px);
  min-height: 658px;
  margin: 0 0 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-group-2 {
  width: 1140px;
  min-height: 183px;
  height: auto;
  margin: 149px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 27px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  width: 1140px;
  height: 705px;
  --radius: 35px;
  object-position: 50% 0%;
  margin: 6px auto -385px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1066px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 880px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 880px;
    height: 544px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 817px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
  }

  .u-section-1 .u-group-2 {
    width: 660px;
  }

  .u-section-1 .u-image-1 {
    width: 660px;
    height: 408px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 819px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 321px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 687px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-right: auto;
    margin-bottom: 29px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
    min-height: 304px;
    margin-top: 152px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 198px;
    margin-top: 13px;
    margin-bottom: -9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 621px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 54px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 553px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 553px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/trees_overhead_IMG_4776.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-2 .u-image-1 {
    min-height: 456px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 349px;
    background-position: 60.24% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -15px;
    margin-bottom: -15px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 524px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 621px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 54px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 553px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 553px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/tufts_field_dramatic_clouds_crop.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-3 .u-image-1 {
    min-height: 456px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -15px;
    margin-bottom: -15px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 524px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: -14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-3 .u-text-1 {
    width: 147px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-3 .u-image-1 {
    min-height: 323px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }
}